[
    {
        "merged": "com.mistral.chat.app-merged_res-35:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "com.mistral.chat.app-main-37:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/mipmap-hdpi_ic_launcher.xml.flat",
        "source": "com.mistral.chat.app-main-37:/mipmap-hdpi/ic_launcher.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/layout_item_message_assistant.xml.flat",
        "source": "com.mistral.chat.app-main-37:/layout/item_message_assistant.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/layout_activity_main.xml.flat",
        "source": "com.mistral.chat.app-main-37:/layout/activity_main.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/menu_main_menu.xml.flat",
        "source": "com.mistral.chat.app-main-37:/menu/main_menu.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/drawable_ic_launcher_foreground.xml.flat",
        "source": "com.mistral.chat.app-main-37:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/drawable_bg_message_user.xml.flat",
        "source": "com.mistral.chat.app-main-37:/drawable/bg_message_user.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/layout_item_message_user.xml.flat",
        "source": "com.mistral.chat.app-main-37:/layout/item_message_user.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/layout_dialog_profile.xml.flat",
        "source": "com.mistral.chat.app-main-37:/layout/dialog_profile.xml"
    },
    {
        "merged": "com.mistral.chat.app-merged_res-35:/drawable_bg_message_assistant.xml.flat",
        "source": "com.mistral.chat.app-main-37:/drawable/bg_message_assistant.xml"
    }
]